package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcomerciantecupoDTO implements Serializable {

    private static final long serialVersionUID = 735792619588422L;

    private String ccomcupo;

    private Integer cupounidad;

    private Integer recordversion;

    private java.util.Date fecharegistro;

    private Integer tarmunidadtipo;

    private Integer personcodigo;

    private Integer tgenecatalogdetail;

        public String getCcomcupo() {
    return ccomcupo;
    }

        public void setCcomcupo(String ccomcupo) {
    this.ccomcupo = ccomcupo;
    }

        public Integer getCupounidad() {
    return cupounidad;
    }

        public void setCupounidad(Integer cupounidad) {
    this.cupounidad = cupounidad;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public java.util.Date getFecharegistro() {
    return fecharegistro;
    }

        public void setFecharegistro(java.util.Date fecharegistro) {
    this.fecharegistro = fecharegistro;
    }

        public Integer getTarmunidadtipo() {
    return tarmunidadtipo;
    }

        public void setTarmunidadtipo(Integer tarmunidadtipo) {
    this.tarmunidadtipo = tarmunidadtipo;
    }

        public Integer getPersoncodigo() {
    return personcodigo;
    }

        public void setPersoncodigo(Integer personcodigo) {
    this.personcodigo = personcodigo;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

}